Subject: Re: [PATCH] Fix interrupt distribution in ppc970

From: Mohan Kumar M <[email-masked]>
Date: Wed, 7 Mar 2007 10:31:28 +0530

On Tue, Mar 06, 2007 at 04:05:46PM -0600, Nathan Lynch wrote:
> Was the root cause of this problem ever determined?  It sure looked
> like a firmware or hardware problem since it's known to occur only on
> JS20.

When I am trying to boot the kernel with maxcpus=1 from yaboot every
thing works fine. I can recreate this problem only with kexec/kdump
booting. So it may not be a firmware issue.

There may be a problem in the device tree that we pass from first kernel
to kexec'ed kernels?

Regards,
Mohan.